package com.sundot.airport.exam.logic.manage.model.params;

import javax.validation.constraints.NotBlank;

/**
 * <b>功能名：</b>TestPaperCatDelParam<br>
 * <b>说明：</b> 试卷分类表删除请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-18 liangxiao
 */
public class TestPaperCatDelParam {

    /**
     * 业务主键
     */
    @NotBlank
    private String tpcId;

    public String getTpcId() {
        return tpcId;
    }

    public void setTpcId(String tpcId) {
        this.tpcId = tpcId;
    }

    @Override
    public String toString() {
        return "TestPaperCatDelParam{" +
                "tpcId=" + tpcId +
                "}";
    }
}
